@charset "utf-8";
/* CSS Document */


/* TE FOOTERS*/

#somosicono1{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;	
	background-image:url(images/somos2/FOOTER-AVISO.jpg);		
}

#somosicono2{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/somos3/FOOTER-AVISO.jpg);
			
}

#somosicono3{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/somos4/FOOTER-AVISO.jpg);	
}

#somosicono4{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/somos5/FOOTER-AVISO.jpg);		
}

#somosicono5{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;	
	background-image:url("images/50ANNOS/footer.jpg");		
}








/* TINTO AVISOS*/
#TINTOaviso_vert_1{
	max-width:250px;
	height:300px;
	margin-top:50px;
	background-image:url(../AVISOS/INTpubliEC.jpg);
	float:none;
}

#TINTOaviso_vert_1_bis{
	display:none;
	max-width:250px;
	height:300px;
	margin-top:50px;
	margin-bottom:50px;
	background-image:url(../AVISOS/INTpubliEC.jpg);
	float:none;
	margin-left:auto;
	margin-right:auto;
}

#TINTOaviso_vert_2{
	max-width:250px;
	height:300px;
	margin-top:50px;
	background-image:url(../NOTICIAS/bombillos%20ahorradores/avisoINT.jpg);
	float:right;
}

#TINTOaviso_vert_2_bis{
	display:none;
	max-width:250px;
	height:300px;
	margin-top:50px;
	margin-bottom:50px;
	background-image:url(../NOTICIAS/bombillos%20ahorradores/avisoINT.jpg);
	float:none;
	margin-left:auto;
	margin-right:auto;
}

#TINTOaviso_vert_3{
	max-width:250px;
	height:300px;
	margin-top:50px;
	background-image:url(../NOTICIAS/adiccion%20azucar/INTpubliEC.jpg);
	float:right;
}
 /* PAGINA 1AV_2.html*/

#TINTOaviso_vert_3_bis{
	display:none;
	max-width:250px;
	height:300px;
	margin-top:50px;
	margin-bottom:50px;
	background-image:url(../NOTICIAS/adiccion%20azucar/INTpubliEC.jpg);
	float:none;
	margin-left:auto;
	margin-right:auto;
}  /* PAGINA 





/* TINTO FOOTERS*/

#TINTOicono1{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;	
	background-image:url(../NOTICIAS/CICLOVIA%201-sep-2009/FOOTER-AVISO.jpg);		
}

#TINTOicono2{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../NOTICIAS/diabetes/FOOTER-AVISO.jpg);
}

#TINTOicono3{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../NOTICIAS/mohamed-ali/FOOTER-AVISO-ALI.jpg);		
}

#TINTOicono4{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../NOTICIAS/bombillos%20ahorradores/FOOTER-AVISO.jpg);		
}

#TINTOicono5{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;	
	background-image:url(../NOTICIAS/adiccion%20azucar/SUGARadiccion.jpg);		
}






/*CAFE AVISOS / ROJO-JUDICIAL*/

#CAFEaviso_vert_1{
	max-width:250px;
	height:404px;
	margin-top:50px;
	background-image:url(../AVISOS/pelicula.jpg);
	float:none;
}

#CAFEaviso_vert_1_bis{
	display:none;
	max-width:250px;
	height:404px;
	margin-top:50px;
	margin-bottom:50px;
	background-image:url(../AVISOS/pelicula.jpg);
	float:none;
	margin-left:auto;
	margin-right:auto;
}

/*1AV_CAFE_1.html*/
#CAFEaviso_vert_2{
	max-width:250px;
	height:404px;
	margin-top:50px;
	background-image:url(../NOTICIAS/adiccion%20azucar/AZUCAR-ADICTIVA.jpg);
	float:none;
}

#CAFEaviso_vert_2_bis{
	display:none;
	max-width:250px;
	height:404px;
	margin-top:50px;
	margin-bottom:50px;
	background-image:url(../NOTICIAS/adiccion%20azucar/AZUCAR-ADICTIVA.jpg);
	float:none;
	margin-left:auto;
	margin-right:auto;
}

/*1AV_CAFE_2.html*/
#CAFEaviso_vert_3{
	max-width:250px;
	height:404px;
	margin-top:50px;
	background-image:url(../NOTICIAS/mohamed-ali/aviso-ali-vert.jpg);
	float:none;
}

#CAFEaviso_vert_3_bis{
	display:none;
	max-width:250px;
	height:404px;
	margin-top:50px;
	margin-bottom:50px;
	background-image:url(../NOTICIAS/mohamed-ali/aviso-ali-vert.jpg);
	float:none;
	margin-left:auto;
	margin-right:auto;
}

/* CAFE FOOTERS*/

#CAFEicono1{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;	
	background-image:url(../NOTICIAS/JUDICIALcalentura/FOOTER-AVISO.jpg);		
}

#CAFEicono2{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../NOTICIAS/JORNADA%20ASEO%20SAN%20ANTONIO/FOOTER-AVISO.jpg);
			
}

#CAFEicono3{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../NOTICIAS/BALAS%20CIANURO/FOOTER-AVISO.jpg);	
}

#CAFEicono4{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../NOTICIAS/indios-RX/FOOTER-AVISO.jpg);		
}

#CAFEicono5{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;	
	background-image:url(../NOTICIAS/BANDA%20LOS-DEL-PUESTO/FOOTER-AVISO.jpg);		
}



/* AVISOS AQUA-MED*/


#aquaaviso_vert_1{
	max-width:250px;
	height:300px;
	margin-top:50px;
	background-image:url(../AVISOS/INTpubliEC.jpg);
	float:none;
}

#aquaaviso_vert_1_bis{
	display:none;
	max-width:250px;
	height:300px;
	margin-top:50px;
	margin-bottom:50px;
	background-image:url(../AVISOS/INTpubliEC.jpg);
	float:none;
	margin-left:auto;
	margin-right:auto;
}

/*PAGINA 1AV_TE_1.html*/
#aquaaviso_vert_2{
	max-width:250px;
	height:300px;
	margin-top:50px;
	background-image:url(../NOTICIAS/adiccion%20azucar/INTpubliEC.jpg);
	float:right;
} /* PAGINA 1AV-2*/



#aquaaviso_vert_2_bis{
	display:none;
	max-width:250px;
	height:300px;
	margin-top:50px;
	margin-bottom:50px;
	background-image:url(../NOTICIAS/adiccion%20azucar/INTpubliEC.jpg);
	float:none;
	margin-left:auto;
	margin-right:auto;
} /* PAGINA 1AV_LOCAL_1.html*/


/* TE FOOTERS*/

#aquaicono1{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;	
	background-image:url(../NOTICIAS/bombillos%20ahorradores/FOOTER-AVISO.jpg);		
}

#aquaicono2{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../NOTICIAS/PAN%20vacuna%20ebola%20en%20monos/FOOTER-AVISO.jpg);
			
}

#aquaicono3{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../NOTICIAS/diabetes/FOOTER-AVISO.jpg);	
}

#aquaicono4{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../NOTICIAS/ACETAMINOFENO/FOOTER-AVISO.jpg);		
}

#aquaicono5{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;	
	background-image:url(../NOTICIAS/adiccion%20azucar/SUGARadiccion.jpg);		
}



/* AGUAPANELA AVISOS*/


#naranjaaviso_vert_1{
	max-width:250px;
	height:300px;
	margin-top:50px;
	background-image:url(../AVISOS/INTpubliEC.jpg);
	float:none;
}

#naranjaaviso_vert_1_bis{
	display:none;
	max-width:250px;
	height:300px;
	margin-top:50px;
	margin-bottom:50px;
	background-image:url(../AVISOS/INTpubliEC.jpg);
	float:none;
	margin-left:auto;
	margin-right:auto;
}

#naranjaaviso_vert_2{
	max-width:250px;
	height:300px;
	margin-top:50px;
	background-image:url(../NOTICIAS/bombillos%20ahorradores/avisoINT.jpg);
	float:right;
} /* PAGINA 1AV_LOCAL_1.html*/

#naranjaaviso_vert_2_bis{
	display:none;
	max-width:250px;
	height:300px;
	margin-top:50px;
	margin-bottom:50px;
	background-image:url(../NOTICIAS/bombillos%20ahorradores/avisoINT.jpg);
	float:none;
	margin-left:auto;
	margin-right:auto;
} /* PAGINA 1AV_LOCAL_1.html*/


/* NARANJA FOOTERS*/

#naranjaicono1{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;	
	background-image:url(../2019%20NEWS/FEBRERO/11%20febrero%202019/Entrevista%20Patricia%20Molina/FOOTER.jpg);		
}

#naranjaicono2{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../2019%20NEWS/ENERO/17%20enero%202019/incremento%20predial/FOOTER.jpg);
}

#naranjaicono3{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../NOTICIAS/NACIONAL%20GALEON%20SAN%20JOSE/14%20enero%202019/FOOTER.jpg);	
}

#naranjaicono4{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../2019%20NEWS/ENERO/28%20enero%202019/VAPEAR/FOOTER.jpg);		
}

#naranjaicono5{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;	
	background-image:url(../NOTICIAS/SEPTIEMBRE/24%20sept%202018/armitage%20dia%20sin%20carro/FOOTER.jpg);		
}




/* azul AVISOS*/


#azulaviso_vert_1{
	max-width:250px;
	height:300px;
	margin-top:50px;
	background-image:url(../AVISOS/INTpubliEC.jpg);
	float:none;
}


#azulaviso_vert_1_bis{
	display:none;
	max-width:250px;
	height:300px;
	margin-top:50px;
	margin-bottom:50px;
	background-image:url(../AVISOS/INTpubliEC.jpg);
	float:none;
	margin-left:auto;
	margin-right:auto;
}

#azulaviso_vert_2{
	max-width:250px;
	height:300px;
	margin-top:50px;
	background-image:url(../NOTICIAS/adiccion%20azucar/INTpubliEC.jpg);
	float:right;
}
 /* PAGINA 1AV_2.html*/

#azulaviso_vert_2_bis{
	display:none;
	max-width:250px;
	height:300px;
	margin-top:50px;
	margin-bottom:50px;
	background-image:url(../NOTICIAS/adiccion%20azucar/INTpubliEC.jpg);
	float:none;
	margin-left:auto;
	margin-right:auto;
}  /* PAGINA 1AV_2.html*/


#azulaviso_vert_3{
	max-width:250px;
	height:auto;
	margin-top:50px;
	float:right;
}

#azulaviso_vert_3_bis{
	display:none;
	max-width:250px;
	height:auto;
	margin-top:50px;
	margin-bottom:50px;
	float:none;
	margin-left:auto;
	margin-right:auto;
}  /* PAGINA 1AV_2.html*/




/* azul FOOTERS*/

#azulicono1{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;	
	background-image:url(../NOTICIAS/NACION%20visita%20Santos%20a%20Canada/FOOTER-AVISO.jpg);		
}

#azulicono2{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../NOTICIAS/NACIONAL%20timochenko%20candidato%20presidencial/FOOTER-AVISO.jpg);
}

#azulicono3{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../NOTICIAS/MUNDO%20renuncia%20mindefensa%20britanico/FOOTER-AVISO.jpg);	
}

#azulicono4{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../NOTICIAS/MUNDO%20ONU%20bloqueo%20Cuba/FOOTER-AVISO.jpg);		
}

#azulicono5{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;	
	background-image:url(../NOTICIAS/MUNDO%20daniel%20ortega%20violacion%20sexual/FOOTER-AVISO.jpg);		
}




/* MILO AVISOS / AMARILLOS*/


#MILOaviso_vert_1{
	max-width:250px;
	height:404px;
	margin-top:50px;
	background-image:url(../AVISOS/pelicula.jpg);
	float:right;
}

#MILOaviso_vert_1_bis{
	display:none;
	max-width:250px;
	height:404px;
	margin-top:50px;
	margin-bottom:50px;
	background-image:url(../AVISOS/pelicula.jpg);
	float:none;
	margin-left:auto;
	margin-right:auto;
}


/* PAGINAS 1AV_MILO_1.html*/
#MILOaviso_vert_2{
	max-width:250px;
	height:404px;
	margin-top:50px;
	background-image:url(../NOTICIAS/adiccion%20azucar/AZUCAR-ADICTIVA.jpg);
	float:right;
} 

#MILOaviso_vert_2_bis{
	display:none;
	max-width:250px;
	height:404px;
	margin-top:50px;
	margin-bottom:50px;
	background-image:url(../NOTICIAS/adiccion%20azucar/AZUCAR-ADICTIVA.jpg);
	float:none;
	margin-left:auto;
	margin-right:auto;
} 


/* PAGINAS 1AV_MILO_2.html*/
#MILOaviso_vert_3{
	max-width:250px;
	height:404px;
	margin-top:50px;
	background-image:url(../NOTICIAS/bombillos%20ahorradores/AVISO-interior.jpg);
	float:right;
} 

#MILOaviso_vert_3_bis{
	display:none;
	max-width:250px;
	height:404px;
	margin-top:50px;
	margin-bottom:50px;
	background-image:url(../NOTICIAS/bombillos%20ahorradores/AVISO-interior.jpg);
	float:none;
	margin-left:auto;
	margin-right:auto;
} 



/* MILO FOOTERS / AMARILLOS*/

#MILOicono1{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;	
	background-image:url(../NOTICIAS/AGUA%20DE%20COCO/2FOOTER-AVISO.jpg);		
}

#MILOicono2{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../NOTICIAS/PAN%20quien%20hereda%20redes%20sociales/2FOOTER-AVISO.jpg);	
}

#MILOicono3{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../NOTICIAS/correr/2FOOTER-AVISO.jpg);	
}

#MILOicono4{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../NOTICIAS/PAUL%20WALKER%20RESUCITADO/2FOOTER-AVISO.jpg);		
}

#MILOicono5{
	width:170px;
	height:205px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../NOTICIAS/TAYLOR%20SWIFT%20CANTA%20DE%20SORPRESA/2FOOTER-AVISO.jpg);
}







@media screen and (max-width:916px){


#TINTOaviso_vert_1_bis{
	display:block;

}

#TINTOaviso_vert_2_bis{
	display:block;
}

#TINTOaviso_vert_3_bis{
	display:block;
}

#CAFEaviso_vert_1_bis{
	display:block;
}

#CAFEaviso_vert_2_bis{
	display:block;
}

#CAFEaviso_vert_3_bis{
	display:block;
}

#aquaaviso_vert_1_bis{
	display:block;
}

#aquaaviso_vert_2_bis{
	display:block;
}

#naranjaaviso_vert_1_bis{
	display:block;
}

#naranjaaviso_vert_2_bis{
	display:block;
}

#azulaviso_vert_1_bis{
	display:block;
}

#azulaviso_vert_2_bis{
	display:block;
}

#azulaviso_vert_3_bis{
	display:block;
}

#azulaviso_vert_4_bis{
	display:block;
}

#MILOaviso_vert_1_bis{
	display:block;
}

#MILOaviso_vert_2_bis{
	display:block;
}

#MILOaviso_vert_3_bis{
	display:block;
}

#avisoali1_bis{
	display:block;
}

#avisoali2_bis{
	display:block;
}

#avisoali3_bis{
	display:block;
}

#avisoali4_bis{
	display:block;
}
#avisoali5_bis{
	display:block;
}

#avisoali6_bis{
	display:block;
}

#avisoali7_bis{
	display:block;
}
#avisoali8_bis{
	display:block;
}

#avisoali9_bis{
	display:block;
}

}


